<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
?>
<?php echo $this->partial('outgoing-mail/_warning-messages.phtml', null, $this); ?>
<?php echo $this->form; ?>
<?php if ($this->isUnix): ?>
<script type="text/javascript">
    //<![CDATA[
    (function() {
        const forwardingNoDelivery = document.getElementById('redirect-redirectSection-remove') &&
            document.getElementById('redirect-redirectSection-remove').checked &&
            document.getElementById('redirect-redirectSection-enabled').checked;
        if (forwardingNoDelivery) {
            Jsw.addStatusMessage('warning', "<?= $this->lmsg('smb.components.forms.email-address.antispamSettingsMoveWarning') ?>", {
                renderTo: 'antispam-mainSection-content-area',
            });
        }
    })();
    //]]>
</script>
<?php endif; ?>
